body {
    color: #3f4247;
    font-family: 'Open Sans', sans-serif;
}


h1, h2, h3, h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: normal;
}

a {
    color: #262626;
}

a:hover {
    color: #e1917d;
}



.button {
    background: #e1917d;
    color: #fff;
}

.button:hover {
    background: #333333;
    color: #fff;
}


.button-small {
    background: #e1917d;
    color: #fff;
}

.button-small:hover {
    background: #333333;
    color: #fff;
}



.headline-l {
    font-weight: 600;
}

.headline-m {
    font-weight: 600;

}

.headline-s {
    font-weight: 600;
}

.logo-container {
    background-color: rgba(0,0,0,0);
    border: 0px;
    padding: 0px;
}


.title {
    font-weight: 600;
}

.subtitle {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;

}

#hero .logo {
    background-color: #FFF;
}


#hero:after {
    background-color: rgba(0, 0, 0, .1);
 
}


.headline-light {
    color: #222222;
}

.headline-dark {
    color: #431F09;
}


.dark-bg {
    background-color: #262626 !important;
    color: #FFF;
}

.dark-color {
    color: #3f4247 !important;
}

.light-bg {
    background-color: #fcf6ed !important;
}

.color-light {
    color: #ffffff !important;
}


.white-bg {
    background-color: #ffffff;
}

.slide .caption {
    background-color: #262626;
    opacity: 0.9;
    color: #ffffff;
}

.slide .caption .slider-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    margin: 0px;
    font-size: 20px;
    width: auto;
}


.section-bg-image {
    background: url('../../img/theme/garden/leaf.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: bottom right;
    right: 0px;
    /* top: 0px; */
    background-size: 40%;
}


.section-bg-image-opacity {
    background: url('../../img/theme/garden/leaf-opacity.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: bottom left;
    background-size: 40%;
}



#preloader-overlay {
    background: #262626;
}



.accordion h3.active {
    color: #262626 !important;
}

.accordion h3:hover {
    color: #262626;
    border-bottom: 1px dotted #ccc;
}


.accordion h3:after {
    color: #262626;
}
